Categories
java

Going Back to Old School Java…

I’m just starting work on a project for Sprint and I’m forced to install J2SE 1.2.2_10 and Bea Weblogic 6.1. The application is obviously old.

It amazes me that companies don’t see a benefit in moving to a new JVM or app server. I’m not saving upgrade your app/JVM/app server every time there is a point release, but come on. J2SE 1.2.2 is OLD. The JVM performance increase from 1.2 to 1.4 are huge. I’m not saying that they should be on 5.0, but heck, 5.0 has been out for a long time now, also.

Leave a Reply

Your email address will not be published. Required fields are marked *